package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * VisitorResUpdateResponse - 应用资源关系
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-06-25
 */
public class VisitorResUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
